1. Reverse Engineering >
  2. Exploits >
  3. Asterisk PBX up to 13.23.0/14.7.7/15.6.0 res_http_websocket.so HTTP Request denial of service

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Asterisk PBX up to 13.23.0/14.7.7/15.6.0 res_http_websocket.so HTTP Request denial of service


Exploits vom | Direktlink: vuldb.com Nachrichten Bewertung

A vulnerability, which was classified as problematic, has been found in Asterisk PBX up to 13.23.0/14.7.7/15.6.0 (Communications System). Affected by this issue is an unknown code of the file res_http_websocket.so. Upgrading eliminates this vulnerability. A possible mitigation has been published even before and not after the disclosure of the vulnerability....

Externe Webseite mit kompletten Inhalt öffnen



https://vuldb.com/?id.124436

Team Security Social Media

➤ Weitere Beiträge von Team Security | IT Sicherheit

  • 2,844 Separate Data Breaches leaked February 2018 - Free Download

    vom 691.11 Punkte ic_school_black_18dp
    In February 2018, a massive collection of almost 3,000 alleged data breaches was found online. Whilst some of the data had previously been seen online, 2,844 of the files consisting of more than 80 million unique email addresses had not previously been
  • Asterisk PBX bis 13.13.0/14.2.0 SDP Offer Handler res_format_attr_opus.c sdp_fmtp_get Denial of Service

    vom 215.92 Punkte ic_school_black_18dp
    Eine Schwachstelle wurde in Asterisk PBX bis 13.13.0/14.2.0 entdeckt. Sie wurde als problematisch eingestuft. Hierbei geht es um die Funktion sdp_fmtp_get der Datei res_format_attr_opus.c der Komponente SDP Offer Handler. Mittels dem Manipulieren mit eine
  • Asterisk PBX bis 13.13.0/14.2.0 SDP Offer Handler res_format_attr_opus.c sdp_fmtp_get Denial of Service

    vom 215.92 Punkte ic_school_black_18dp
    Eine Schwachstelle wurde in Asterisk PBX bis 13.13.0/14.2.0 entdeckt. Sie wurde als problematisch eingestuft. Hierbei geht es um die Funktion sdp_fmtp_get der Datei res_format_attr_opus.c der Komponente SDP Offer Handler. Mittels dem Manipulieren mit eine
  • Asterisk PBX bis 11.25.2/13.17.1/14.6.1 RTCP Packet Redirect

    vom 187.51 Punkte ic_school_black_18dp
    In Asterisk PBX bis 11.25.2/13.17.1/14.6.1 wurde eine Schwachstelle ausgemacht. Sie wurde als kritisch eingestuft. Betroffen ist eine unbekannte Funktion der Komponente RTCP Packet Handler. Dank der Manipulation mit einer unbekannten Eingabe kann eine e
  • Asterisk PBX bis 13.17.0/14.6.0 PJSIP Channel Driver Header Crash Denial of Service

    vom 169.22 Punkte ic_school_black_18dp
    Eine Schwachstelle wurde in Asterisk PBX bis 13.17.0/14.6.0 gefunden. Sie wurde als problematisch eingestuft. Betroffen davon ist eine unbekannte Funktion der Komponente PJSIP Channel Driver. Durch Manipulation durch Header kann eine Denial of Service-Sc
  • Asterisk PBX SCCP Packet Memory Exhaustion Denial of Service

    vom 161 Punkte ic_school_black_18dp
    Eine problematische Schwachstelle wurde in Asterisk PBX - die betroffene Version ist nicht genau spezifiziert - ausgemacht. Es geht hierbei um eine unbekannte Funktion der Komponente SCCP Packet Handler. Mit der Manipulation mit einer unbekannten Eingabe kan
  • Asterisk PBX PJSIP Crafted Packet Out-of-Bounds Denial of Service

    vom 161 Punkte ic_school_black_18dp
    Es wurde eine Schwachstelle in Asterisk PBX - die betroffene Version ist nicht klar definiert - entdeckt. Sie wurde als problematisch eingestuft. Es geht dabei um eine unbekannte Funktion der Komponente PJSIP. Durch die Manipulation durch Crafted Pac
  • Asterisk HTTP Server res_http_websocket.c Size 0 Denial of Service

    vom 158.1 Punkte ic_school_black_18dp
    Es wurde eine problematische Schwachstelle in Asterisk - die betroffene Version ist unbekannt - entdeckt. Dabei betrifft es eine unbekannte Funktion der Datei res_http_websocket.c der Komponente HTTP Server. Durch die Manipulation durch Size 0 kann ei
  • Asterisk SUBSCRIBE Request Pufferüberlauf [CVE-2018-7284]

    vom 152.75 Punkte ic_school_black_18dp
    Es wurde eine Schwachstelle in Asterisk - die betroffene Version ist nicht klar definiert - ausgemacht. Sie wurde als kritisch eingestuft. Es betrifft eine unbekannte Funktion. Dank der Manipulation durch SUBSCRIBE Request kann eine Pufferüberlauf-Schwachstelle ausgenutzt
  • Asterisk PBX PJSIP SIP Packet Pufferüberlauf

    vom 150.34 Punkte ic_school_black_18dp
    In Asterisk PBX - die betroffene Version ist nicht bekannt - wurde eine kritische Schwachstelle entdeckt. Betroffen ist eine unbekannte Funktion der Komponente PJSIP. Mit der Manipulation des Arguments branch durch SIP Packet kann eine Pufferüberlauf-Schwach
  • Asterisk PBX up to 13.23.0/14.7.7/15.6.0 res_http_websocket.so HTTP Request denial of service

    vom 149.65 Punkte ic_school_black_18dp
    A vulnerability, which was classified as problematic, has been found in Asterisk PBX up to 13.23.0/14.7.7/15.6.0 (Communications System). Affected by this issue is an unknown code of the file res_http_websocket.so. Upgrading eliminates this vulnerability. A possible mitigation
  • Asterisk bis 11.23.0/13.11.0 RTP Handler Resource Exhaustion Denial of Service

    vom 149.47 Punkte ic_school_black_18dp
    Es wurde eine Schwachstelle in Asterisk bis 11.23.0/13.11.0 entdeckt. Sie wurde als problematisch eingestuft. Es betrifft eine unbekannte Funktion der Komponente RTP Handler. Dank Manipulation mit einer unbekannten Eingabe kann eine Denial of Service-

Team Security Diskussion über Asterisk PBX up to 13.23.0/14.7.7/15.6.0 res_http_websocket.so HTTP Request denial of service